#ifndef VST_TEST_MAIN_H
#define VST_TEST_MAIN_H

#include "vst_semi.h"
class VST_Semi_Main : public VST_Semi
{
public:
    VST_Semi_Main(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
	//int m_iCurOperator;
};

#endif // VST_TEST_MAIN_H
